/*

.area-main-menu .menu-toggle{display:none}
.main-menu .area-main-menu .area-inner .block{margin-bottom:0}
@media (min-width:992px){
.nav-menu-main{position:relative;clear:both;}
.nav-menu-main ul{list-style:none;padding:0;margin:0}
.nav-menu-main .gva_menu{position:relative;font-size:0}
.nav-menu-main .gva_menu li{position:relative}
.nav-menu-main .gva_menu li a{font-family:var(--font-family-theme);}
.nav-menu-main .gva_menu li a .icaret{margin-left:4px;border:none !important;font-size:9px}
.nav-menu-main .gva_menu>li{display:inline-block;padding: 10px;}
.nav-menu-main .gva_menu>li.gva-mega-menu{position:static !important}
.nav-menu-main .gva_menu>li.gva-mega-menu>.sub-menu{width:100%}
}
@media (min-width:992px) and (min-width:576px){
.nav-menu-main .gva_menu>li:hover>ul.sub-menu,.nav-menu-main .gva_menu>li:hover div.sub-menu{display:block;visibility:visible;opacity:1;filter:alpha(opacity=100);top:99%;-webkit-transform:rotateX(0);transform:rotateX(0)}
.nav-menu-main .gva_menu>li:hover>a{color:var(--menu-color-link-hover)}
}
@media (min-width:992px){
.nav-menu-main .gva_menu>li>a{display:block;position:relative;font-size:20px;font-weight:400;-webkit-transition:all 0.35s;transition:all 0.35s;-moz-transition:all 0.35s;-ms-transition:all 0.35s;text-align:center;letter-spacing:2px;color:var(--menu-color-link)!important}
.nav-menu-main .gva_menu>li>a:hover,.nav-menu-main .gva_menu>li>a:focus,.nav-menu-main .gva_menu>li>a:active{color:var(--menu-color-link-hover) !important}
.nav-menu-main .gva_menu>li>a.is-active{color:var(--menu-color-link-hover)}
.nav-menu-main .gva_menu>li>a.is-active:after{width:100%;opacity:1;filter:alpha(opacity=100)}
.nav-menu-main .gva_menu>li>a:after{content:"";position:absolute;left:0;bottom:0;width:0;height:2px;background:var(--menu-color-link-hover);opacity:0;filter:alpha(opacity=0);-webkit-transition:all 0.35s;transition:all 0.35s;-moz-transition:all 0.35s;-ms-transition:all 0.35s}
.nav-menu-main .gva_menu>li>a>span{position:relative;padding-bottom:6px}
.nav-menu-main .gva_menu>li:hover>a,.nav-menu-main .gva_menu>li:focus>a,.nav-menu-main .gva_menu>li:active>a,.nav-menu-main .gva_menu>li.menu-item--active-trail>a{color:var(--menu-color-link-hover)!important}
.nav-menu-main .gva_menu>li:hover>a:after,.nav-menu-main .gva_menu>li:focus>a:after,.nav-menu-main .gva_menu>li:active>a:after,.nav-menu-main .gva_menu>li.menu-item--active-trail>a:after{opacity:1;filter:alpha(opacity=100);width:100%}
.nav-menu-main .gva_menu>li.megamenu.menu-columns-2>ul.sub-menu>li{width:50%;float:left}
.nav-menu-main .gva_menu>li.megamenu.menu-columns-3>ul.sub-menu>li{width:33.33%;float:left}
.nav-menu-main .gva_menu>li.megamenu.menu-columns-4>ul.sub-menu>li{width:25%;float:left}
.nav-menu-main .gva_menu>li.megamenu.menu-columns-5>ul.sub-menu>li{width:20%;float:left}
.nav-menu-main .gva_menu>li.menu-list ul.sub-menu{min-width:250px}
.nav-menu-main .gva_menu>li.menu-list ul.sub-menu>li{border-bottom:1px solid #e9ebee}
.nav-menu-main .gva_menu>li.menu-list ul.sub-menu>li>a{padding:10px 15px}
.nav-menu-main .gva_menu .megamenu,.nav-menu-main .gva_menu .gva-mega-menu{position:static}
.nav-menu-main .gva_menu .megamenu>.sub-menu,.nav-menu-main .gva_menu .gva-mega-menu>.sub-menu{width:100%;padding:20px}
.nav-menu-main .gva_menu .megamenu>.sub-menu .sub-menu,.nav-menu-main .gva_menu .gva-mega-menu>.sub-menu .sub-menu{-webkit-transform:rotateX(0);transform:rotateX(0)}
.nav-menu-main .gva_menu .megamenu>.sub-menu>li,.nav-menu-main .gva_menu .gva-mega-menu>.sub-menu>li{border:none;position:static;padding:0 15px}
.nav-menu-main .gva_menu .megamenu>.sub-menu>li>ul.sub-menu,.nav-menu-main .gva_menu .gva-mega-menu>.sub-menu>li>ul.sub-menu{position:static;border-width:0;padding:0;min-width:inherit;width:100%;background-color:transparent;opacity:1;filter:alpha(opacity=100);-webkit-box-shadow:none;box-shadow:none}
}
@media (min-width:992px) and (min-width:768px){
	.nav-menu-main .gva_menu .megamenu>.sub-menu>li>ul.sub-menu,.nav-menu-main .gva_menu .gva-mega-menu>.sub-menu>li>ul.sub-menu{display:block !important;visibility:visible}
}
@media (min-width:992px){
.nav-menu-main .gva_menu .megamenu>.sub-menu>li>ul.sub-menu li,.nav-menu-main .gva_menu .gva-mega-menu>.sub-menu>li>ul.sub-menu li{padding:10px 0 0;margin-bottom:0;border:none}
.nav-menu-main .gva_menu .megamenu>.sub-menu>li>a,.nav-menu-main .gva_menu .gva-mega-menu>.sub-menu>li>a{display:block;font-size:20px;color:#171b27;font-weight:500;letter-spacing:1px;padding:0 0 5px;margin-bottom:5px;border-bottom:1px solid rgba(0,0,0,0.1) !important;position:relative}
.nav-menu-main .gva_menu .megamenu>.sub-menu>li>a:after,.nav-menu-main .gva_menu .gva-mega-menu>.sub-menu>li>a:after{display:none}
.nav-menu-main .gva_menu .sub-menu{top:100%;position:absolute;min-width:280px;background-color:#fff;z-index:999;left:0;padding:20px 25px 10px;visibility:hidden;opacity:0;filter:alpha(opacity=0);border-radius:4px;-webkit-border-radius:4px;-moz-border-radius:4px;-ms-border-radius:4px;-o-border-radius:4px;-webkit-transition:all 0.2s ease-out;transition:all 0.2s ease-out;-moz-transition:all 0.2s ease-out;-ms-transition:all 0.2s ease-out;-webkit-box-shadow:0px 4px 4px 1px rgba(0,0,0,0.2);box-shadow:0px 4px 4px 1px rgba(0,0,0,0.2);-webkit-transform:rotateX(-90deg);transform:rotateX(-90deg);-webkit-transform-origin:0 0;transform-origin:0 0;border-top:1px solid #e9ebee}
.nav-menu-main .gva_menu .sub-menu>li{padding:0 0 9px}
.nav-menu-main .gva_menu .sub-menu>li>a{font-size:18px;display:block;color:#686a6f;font-weight:400;position:relative}
.nav-menu-main .gva_menu .sub-menu>li>a:hover,.nav-menu-main .gva_menu .sub-menu>li>a:focus,.nav-menu-main .gva_menu .sub-menu>li>a:active{color:var(--color-theme-second-a)}
.nav-menu-main .gva_menu .sub-menu>li:last-child{border-bottom:0}
.nav-menu-main .gva_menu .sub-menu>li ul{position:absolute;top:0;right:0;min-width:250px;visibility:hidden;opacity:0;filter:alpha(opacity=0);display:none;z-index:11}
}
@media (min-width:992px) and (min-width:768px){
	.nav-menu-main .gva_menu .sub-menu>li:hover>ul{visibility:visible;opacity:1;filter:alpha(opacity=100);display:block;left:100%}
}
body.header-absolute .nav-menu-main ul.gva_menu>li>a{color:#fff !important}
.gva-mega-menu .block-blocktabs{position:relative}
.gva-mega-menu .block-blocktabs .ui-widget{font-size:0.875rem}
.gva-mega-menu .block-blocktabs .ui-tabs-nav{padding:0;position:static;width:15%;float:left}
.gva-mega-menu .block-blocktabs .ui-tabs-nav>li{background:none;padding:0;margin:0;position:relative;width:100%;float:none;clear:both;padding-right:20px}
.gva-mega-menu .block-blocktabs .ui-tabs-nav>li>a{font-size:12px;border-bottom:1px solid #e9ebee;font-weight:600;padding-bottom:10px;margin-bottom:10px;width:100%}
.gva-mega-menu .block-blocktabs .ui-tabs-nav>li:last-child>a{padding-right:0}
.gva-mega-menu .block-blocktabs .ui-tabs-nav>li.ui-tabs-active>a{color:var(--primary)}
.gva-mega-menu .block-blocktabs .ui-tabs-panel{float:left;width:85%}



.gv-sticky-menu{position:static;top:-75px;-webkit-transition:all 0.25s;transition:all 0.25s;-moz-transition:all 0.25s;-ms-transition:all 0.25s}
.stuck{position:fixed !important;top:0;left:0;z-index:99 !important;width:100%;-webkit-box-shadow:0 0 5px 5px rgba(0,0,0,0.1);box-shadow:0 0 5px 5px rgba(0,0,0,0.1);-webkit-transition:all 0.35s;transition:all 0.35s;-moz-transition:all 0.35s;-ms-transition:all 0.35s}
@media (min-width:992px){.sticky-is-hidden .stuck{top:-200px}
.sticky-is-show .stuck{-webkit-box-shadow:0 1px 12px 0 rgba(0,0,0,0.1);box-shadow:0 1px 12px 0 rgba(0,0,0,0.1);top:0}
}
.gv-sticky-menu.stuck .nav-menu-main ul.gva_menu > li > a, .gv-sticky-menu.stuck .nav-menu-main ul.gva_menu > li > a .icaret{color:var(--sticky-color-link)}
.gv-sticky-menu.stuck .nav-menu-main ul.gva_menu > li.menu-item--active-trail > a, .gv-sticky-menu.stuck .nav-menu-main ul.gva_menu > li:hover > a, .gv-sticky-menu.stuck .nav-menu-main ul.gva_menu > li:hover > a .icaret{color:var(--sticky-color-link-hover)}


*/


a:focus-visible {
  border: 2px dashed crimson;
  border-radius: 3px;
  outline: none;
}




:root {
  --nav-color: #ffffff;
  --nav-background-color: #ffffff;
  --nav-background-hover-color: #cc101d;
  --nav-border-color: #ffffff;
  --nav-min-height: 2.5em;
  --nav-item-width: 100%;
  --nav-togglemenu-color: #fff;
  --nav-togglemenu-background-color: #165f72;
  }
  
  a {
    color: inherit; /*transition: all 300ms linear;*/ }
  
  /* Resets */
  .nav-container, #nav, #nav ul, #nav li {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    box-sizing: border-box; }
  
  /*
   *	Accessible Multi-Level Dropdown Navigation Menu
   *	Created by Ire Aderinokun
   *
   */
  
  .nav-container {
    background-color: var(--nav-background-color);
    min-height: var(--nav-min-height);
  }
  #nav {
    position: relative;
    max-width: 100%;
    color: var(--nav-color);
  }
    /*
    @media screen and (min-width: 40em) {
      #nav {
        display: inline-block; } } */
    @media screen and (max-width: 40em) {
      #nav {
        display: block; } }
  
  #nav li {
    position: relative; 
  }
  
  #nav a {
    text-decoration: none;
    height: 100%;
    display: block;
    padding: 0 10px;
    white-space: nowrap;
    letter-spacing: 1px;
  
  }
  
  .dropdown-menu{ background:var(--nav-background-color);}  
  .dropdown-menu > li > a,
  .dropdown-menu > li > span{
        line-height: 40px;
        background:var(--nav-background-color);
        display:block;
        color:var(--nav-color);
  }
  
  .dropdown-submenu,
  .sub-menu{ 
      background:var(--nav-background-color);
      box-shadow: rgba(0, 0, 0, 0.2) 0px 4px 4px 1px;
      border-radius:4px;
  
  } 
  .dropdown-submenu > li > a,
  .dropdown-submenu > li > span{
        line-height: 40px;
        background:var(--nav-background-color);
        display:block;
        color:var(--nav-color);
  }
  
  
  
  @media screen and (min-width: 40em) {
    #nav a:focus {
      outline: none; } }
  
  .plusMark {
    margin-right: .5em;
    font-size: 1em;
    font-weight: 700; }
  .icaret {
      /*border-top-color: #fff !important;
      border-bottom-color: #fff !important;*/
      font-size:16px;
      display:block;
      margin:0 5px 0 0;
      
  }
  @media screen and (min-width: 40em) {
    #nav li {
      width: var(--nav-item-width); } }
  /*@media screen and (max-width: 40em) {*/
    @media (max-width:992px){
    #nav li {
      width: 100%;
      padding: 5px 0;
    } }
  
    #nav a:hover, #nav a:focus, #nav a.js-openSubMenu {
      background-color: var(--nav-background-hover-color);
      color:var(--nav-color);
    }
  
      
  /* Any sub menu */
  @media screen and (min-width: 40em) {
    a + ul {
      position: absolute;
      z-index: 1;}
      a + ul:not(.js-showElement) {
        display: none; } }
  @media screen and (max-width: 40em) {
    a + ul {
      position: relative; }
      a + ul:not(.js-hideElement) {
        display: block; } }
  
  /* The Main Navigation Bar - Navigation Level One */
  #nav > ul {
    height: 100%;
    line-height: var(--nav-min-height); 
  }
  
  #nav > ul > li {
    position: relative; }
    @media screen and (min-width: 40em) {
      #nav > ul > li {
        width: auto; } }
    /*@media screen and (max-width: 40em) {*/
    @media (max-width:992px){
      #nav > ul > li {
        float: none;
        display: block;
        width: 100%; } }
  
  #nav > ul > li > a {
    /*background-color: var(--nav-background-color);*/
    font-size: 20px;
    font-weight: 600;
    padding: 0 7px;
  }
    #nav > ul > li > a:hover, #nav > ul > li > a:focus, #nav > ul > li > a.js-openSubMenu {
      background-color: var(--nav-background-hover-color);
      color:var(--nav-color);
    }
  
  #nav > ul > li:hover > a, #nav > ul > li:focus > a {
    background-color: var(--nav-background-hover-color); }
  
  @media screen and (min-width: 40em) {
    #nav > ul > li:not(:last-child) {
      /*border-right: 1px solid var(--nav-border-color);*/
      border-bottom: none; } }
  @media screen and (max-width: 40em) {
    #nav > ul > li:not(:last-child) {
      border-right: none;  }
      /*#nav > ul > li:not(:last-child):not(:first-child) {
        border-bottom: 1px solid var(--nav-border-color); }*/ }
  
  #nav > ul > li:not(#toggleMenu):not(.js-showElement) {
    /* first level nav li except toggleMenu icon */ }
    @media screen and (min-width: 40em) {
      #nav > ul > li:not(#toggleMenu):not(.js-showElement) {
        display: inline-block; } }
   /* @media screen and (max-width: 40em) {
      #nav > ul > li:not(#toggleMenu):not(.js-showElement) {
        display: none; } }*/
  
  @media screen and (min-width: 40em) {
    #nav #toggleMenu {
      display: none; } }
  @media screen and (max-width: 40em) {
    #nav #toggleMenu {
      display: block;
      width: 100%; }
      #nav #toggleMenu.js-open {
        border-bottom: 1px solid var(--nav-border-color); }
        #nav #toggleMenu.js-open .icon-menu-closed {
          display: inline-block; }
        #nav #toggleMenu.js-open .icon-menu {
          display: none; }
        #nav #toggleMenu.js-open a {
          background-color: var(--nav-background-hover-color); }
      #nav #toggleMenu:not(.js-open) .icon-menu-closed {
        display: none; }
      #nav #toggleMenu:not(.js-open) .icon-menu {
        display: inline-block; } }
  
  span#toggleMenu-text {
    position: absolute;
    opacity: 0; }
  
  
  
  /* Second Level Dropdown */
  #nav > ul > li > ul {
    background-color: var(--nav-background-color);}
    @media screen and (min-width: 40em) {
      #nav > ul > li > ul {
        top: var(--nav-min-height);
        right: -1px; } }
    @media screen and (max-width: 40em) {
      #nav > ul > li > ul {
        width: 100%;
        position: relative; }
        #nav > ul > li > ul:not(.js-showElement) {
          display: none; } }
  
  #nav > ul > li > ul > li > a {
    background-color: var(--nav-background-color);
  }
    #nav > ul > li > ul > li > a:hover, 
    #nav > ul > li > ul > li > a:focus {
      background-color: var(--nav-background-hover-color);
      color: var(--nav-color) !important;}
  
  #nav > ul > li > ul > li:not(:last-child) a {
    border-bottom: 1px solid var(--nav-border-color); }
  
    
  /* Third Level Dropdown */
  @media screen and (min-width: 40em) {
    #nav > ul > li > ul > li > ul {
      top: 0;
      right: var(--nav-item-width);
      /* width of ul */ } }
  @media screen and (max-width: 40em) {
    #nav > ul > li > ul > li > ul {
      width: 100%;
      position: relative; }
      #nav > ul > li > ul > li > ul:not(.js-showElement) {
        display: none; } }
  
  #nav > ul > li > ul > li > ul > li > a,
  #nav > ul > li > ul > li > ul > li >span{
    background-color: var(--nav-background-color);
    color:var(--nav-color);}
    #nav > ul > li > ul > li > ul > li > a:hover, 
    #nav > ul > li > ul > li > ul > li > a:focus,
    #nav > ul > li > ul > li > ul > li > span:hover, 
    #nav > ul > li > ul > li > ul > li > span:focus{
      background-color: var(--nav-background-hover-color);
      color:var(--nav-color);}
  
  #nav > ul > li > ul > li > ul > li:not(:last-child) > a {
    border-bottom: 1px solid var(--nav-border-color); }
  
  /* Four Level Dropdown */
  @media screen and (min-width: 40em) {
    #nav > ul > li > ul > li > ul > li > ul {
      top: 0;
      right: var(--nav-item-width);
      /* width of ul */ } }
  @media screen and (max-width: 40em) {
    #nav > ul > li > ul > li > ul {
      width: 100%;
      position: relative; }
      #nav > ul > li > ul > li > ul:not(.js-showElement) {
        display: none; } }
  
  #nav > ul > li > ul > li > ul > li > a,
  #nav > ul > li > ul > li > ul > li >span{
    background-color: var(--nav-background-color); }
    #nav > ul > li > ul > li > ul > li > a:hover, 
    #nav > ul > li > ul > li > ul > li > a:focus,
    #nav > ul > li > ul > li > ul > li > span:hover, 
    #nav > ul > li > ul > li > ul > li > span:focus{
      background-color: var(--nav-background-hover-color); }
  
  #nav > ul > li > ul > li > ul > li:not(:last-child) > a {
    border-bottom: 1px solid var(--nav-border-color); }
  
  
   
  /* Javascript classes */
  #nav .js-hideElement {
    display: none; }
  
  #nav .js-showElement {
    display: block; }
  
  /* Fallback for users without javascript */
  html.no-js li:hover > a + ul, html.no-js li:focus > a + ul {
    display: block; }
  @media screen and (max-width: 40em) {
    html.no-js #nav:hover > ul > li:not(#toggleMenu), html.no-js #nav:focus > ul > li:not(#toggleMenu) {
      display: block; }
    html.no-js #nav:hover li:hover > a + ul, html.no-js #nav:hover li:focus > a + ul, html.no-js #nav:focus li:hover > a + ul, html.no-js #nav:focus li:focus > a + ul {
      display: block; } }
  
  #nav > ul > li#toggleMenu > a { background-color: var(--nav-togglemenu-background-color); color: var(--nav-togglemenu-color); }
  #nav > ul > li#toggleMenu > a:focus { background-color: darken(var(--nav-togglemenu-background-color,20%)); }
  